Subject: Why haven't you responded yet?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 05:05:48 -0500

EXTO Announces US Launch Ahead Of Schedule!

EXIT ONLY INC
E X T O
Current: $0.43

The time table has been moved up. EXTO's overwhelming success in Canada
with its used car marketing site has stepped up its pace to expand its
coverage. Results in the US are expected to mirror the success of the
Canadian launch. The EXTO difference is sellers advertising their
vehicle for free and then paying only $2 per lead for interested buyers.
Early morning news break announced that the US site is ready to launch
well ahead of schedule. This is going to take off with the launching of
that site, get on it first thing Wed.